@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;text-decoration:none;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;text-align:justify;}
/*================================================================================================================*/
.content_box{width: 100%;min-height: 0px;float: left;}
.content_title_logo{width: 5px;min-height: 25px;margin-left: 10px;margin-right: 10px; background-color: #DE6B37;float: left}
.content_title{width: 100%;min-height: 0px;}
.content_title p{font-size: 20px; color: #DE6B37;margin-top: -2px;float: left;}
.title_name{color: #8196A2;}
.title_name p{margin-top: 2px;}
.title_line{width: 100%;min-height: 4px;margin-top: 70px; background-color: #8196A2;opacity: 0.2;position: absolute}
/*================================================================================================================*/
.content_box iframe{width: 90%; min-height: 600px;margin-top: 10px;margin-left: 5%;}
body {-webkit-user-select:none;-webkit-touch-callout:none;-moz-user-select: none;}
body::-webkit-scrollbar {display: none;}
body {-ms-overflow-style: none;height: 100%;width: calc(100vw + 18px);overflow: auto;}